<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/men-t-shirts.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop"><b>SHOP</b></a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
            <div class="men-t-shirts">
                <a href="men t-shirts.html" ><img src="image/mens_tshirts.jpg"/></a>
                <p>Men's T-Shirts</p>
                <p>(16 items)</p>
            </div>
            <div class="grid">
                <div class="cotton-tshirts">
                    <a href="men-t-shirts/cotton-tshirts.html"><img src="image/mens_tshirts.jpg"/></a>
                    <p><b>Mens T-Shirts</b></p>
                    <p><b>Full-Zip</b></p>
                    <p>$41.60</p>
                </div>
            </div>
        </section>
    </body>
</html>